<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>列车时刻表</caption>
    <icon>icon.png</icon>
    <Kind>Info</Kind>
    <Version>1.0.3.3</Version>
    <description>
      <![CDATA[查询列表时刻表.]]>
    </description>
    <UpdateHistory><![CDATA[
[2009-09-25] 1.0.3.3
* 解决数据不能读取的问题

[2008-05-07] 1.0.2.2
*修改了切换查询功能时文字丢失的问题

[2007-07-15] 1.0.1.1
* 修改了有的车次不能正确查询的问题

[2007-07-11] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="148" height="173" font=",,#035F86,,,,,,0" EncryptScript="0" Library="ex_SkinRes,controls,ex_http,ex_strings" >
    <image name="imgbg" filename="images\bg.png" rect="0,0,136,173" Encrypt="0" />
    <image name="imgDetail" filename="images\detail.png" rect="0,0,300,173" visible="0" Encrypt="0" />
    <image name="imgtab" filename="images\tab.png" rect="7,10,62,22" />
    <label name="lblCaption" rect="11,13,55,15" caption="车站查询" cursor="HandPoint" tag="0" />
    <label name="lblNo" rect="68,13,55,15" caption="车次查询" cursor="HandPoint" tag="1" />
    <label name="lbl1" rect="18,43,100,15" font=",,#035F86" caption="起始站：" />
    <edit name="edt1"  rect="18,61,100,25"  Margin="2,4,3,3" tag="0" />
    <label name="lbl2" rect="18,89,100,15" font=",,#035F86" caption="终点站：" />
    <edit name="edt2"  rect="18,105,100,25"  Margin="2,4,3,3" tag="1" />
    <button name="btn" rect="52,133,65,25" caption="查询" onclick="Search"/>
    <label name="lblTitle" rect="8,13,300,15"  visible="0" font=",,#FFFFFF" />
    <label name="lblDesc0" rect="8,35,300,15"  visible="0" font=",,#DDDDDD" />
    <label name="lblDesc1" rect="8,55,300,15"  visible="0" font=",,#DDDDDD" />
    <label name="lblDesc2" rect="8,75,300,15"  visible="0" font=",,#DDDDDD" />
    <label name="lblDesc3" rect="8,95,300,15"  visible="0" font=",,#DDDDDD" />
    <label name="lblDesc4" rect="8,115,300,15" visible="0" font=",,#DDDDDD" />
    <label name="lblDesc5" rect="8,135,300,15" visible="0" font=",,#DDDDDD" />
    <label name="lblPage" rect="255,153,30,16" caption="1 / 2" visible="1" font="Arial,8" />
    <image name="imgPrev" rect="240,152,16,16" filename="images\btn_up.png" count="4" visible="1" onclick="PrevPage" />
    <image name="imgNext" rect="280,152,16,16" filename="images\btn_down.png" count="4" visible="1" onclick="NextPage" />
  </Widget>  
</DeskWidget>
